/*********** Footer Styles   **********/					


.enigma_footer_widget_title {
    font-size: 17px;
    color: #316d9f;
	margin: 0;
}


.enigma-footer-separator {
    display: none;
}


.enigma_footer_widget_column ul li a, .enigma_footer_widget_column a {
    font-size: 15px;
	color: #bdbdbd !important;
}


.enigma_footer_widget_column ul li a:before {
    content: "";
}

.enigma_footer_widget_column ul li {
    float: left;
	padding: 0 12px;
}


.enigma_footer_widget_column:last-child {
    margin-top: -8%;
    width: 18%;
}

.enigma_footer_widget_column:first-child {
    width: 46%;
}

.enigma_footer_widget_column:nth-child(2) {
    width: 58%;
}

.enigma_footer_widget_column .textwidget {
    color: #bdbdbd;
    margin: 0;
    padding: 6px 0;
}

.enigma_footer_widget_column .textwidget i {
    color: #ffffff;
    padding: 0 8px;
    font-size: 13px;
}

.enigma_footer_widget_column {
    margin-bottom: 26px;
}

.enigma_footer_widget_column:nth-child(3) {
    margin-top: -8%;
    width: 24%;
}



.addr {
    font-size: 15px;
}


.geo-title {
    padding: 10px 0;
}





/******** Responsive Footer *****/

@media only screen and (min-width:240px) and (max-width:480px){


	.enigma_footer_widget_area .col-md-4 {
    width: 100% ;
}

.enigma_footer_widget_column ul li {
    float: none;
    padding: 3px 0;
}

.enigma_footer_widget_column:last-child {
    margin-top: 0;
	}

.enigma_footer_widget_column:nth-child(3) {
    margin-top: 30px;
}

}

@media only screen and (min-width:240px) and (max-width:767px){


	.enigma_footer_widget_area .col-md-4 {
    width: 100%;
}

.enigma_footer_widget_column:last-child {
    margin-top: 0;
	}

.enigma_footer_widget_column:nth-child(3) {
    margin-top: 20px;
}

.productspull{
width:100%;
}
.product_wrapper{
width:100%;
max-width:100%;
}
}


/*********** product-page Styles   **********/	

.prodlname {
    width: 99%;
}

.prodlname > img {
    height: 240px;
}

.prodlname a {
    color: #2e4b63;
}

.testimonial_author {
    color: #31a3dd;
}


@media only screen and (min-width:240px) and (max-width:479px){

	.productlists .col-xs-6 {
    width: 100%;
}

}

/*********** Testimonials-page Styles   **********/	

.page-id-13 .enigma_sidebar_widget:first-child {
    display: none;
}

.testimonial-client {
    color: #316d9f;
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;
}

.testimonial-position {
    color: #31a3dd;
    font-size: 15px;
    font-style: italic;
}

.enigma_blog_full blockquote.easy_testimonial .wp-post-image {
    border-radius: 50%;
    float: left;
    height: 2%;
    margin: -4px 28px 10px 0;
    /* width: 19%; */
}
.enigma_sidebar_widget .easy_t_single_testimonial {
border-bottom:none;
}
.easy_t_single_testimonial {
    border-bottom: 4px solid #f5f5f5;
}

/*********** contact-us-page Styles   **********/	

#wpcf7-f96-p16-o2 .wpcf7-form-control.wpcf7-text{

	width: 96%;
}

#wpcf7-f96-p16-o2  .wpcf7-textarea {
	
		width: 96%;
		height: 140px;
	
	}
	
@media only screen and (min-width:240px) and (max-width:640px){	

.page-id-16 .enigma_blog_full{

	overflow: hidden;
}
.testimonial_wrapper .enigma_blog_thumb_wrapper img {    border-radius: 90px;    margin: 0 auto;    width: 50%;}

}